<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE documentInfo>
<documentInfo url="/home/ed/Downloads/ikea-slovakia-slovakian-ikea_catalogue.pdf">
 <generalInfo>
  <history>
   <oldPage viewport="23;C2:0.499567:0.944179:1"/>
   <oldPage viewport="24;C2:0.499567:0.971292:1"/>
   <oldPage viewport="25;C2:0.499567:0.998405:1"/>
   <oldPage viewport="26;C2:0.499567:0.0685805:1"/>
   <oldPage viewport="25;C2:0.499567:0.0414673:1"/>
   <oldPage viewport="24;C2:0.499567:0.971292:1"/>
   <oldPage viewport="25;C2:0.499567:0.998405:1"/>
   <oldPage viewport="26;C2:0.499567:0.945774:1"/>
   <oldPage viewport="27;C2:0.499567:0.972887:1"/>
   <oldPage viewport="28;C2:0.499567:1:1"/>
   <current viewport="29;C2:0.499567:0.14992:1"/>
  </history>
  <views>
   <view name="PageView">
    <zoom mode="1" value="1.16663"/>
    <continuous mode="1"/>
    <viewMode mode="0"/>
    <trimMargins value="0"/>
   </view>
  </views>
 </generalInfo>
</documentInfo>
